xtrh.net
当前位置:首页 >> yum liBssl.so.1.0.0 >>

yum liBssl.so.1.0.0

看看 你的Python 版本不匹配 弄个网页 或者ftp 把包挂上不就下了

解决办法:先检查所有所有的 $PATH 目录是否包含libssl*链接库,如果有,可以做软链接改变名字,如果没有,安装之 Solution:yum -y install openssl-devel [root@12 mysql]# cd /usr/lib [root@12 lib]# ls libssl.so libssl.so [root@12 lib]# ...

网站首页 | 网站地图
All rights reserved Powered by www.xtrh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com